### Method

# Handy SwipeTracker shift_position

since: 1.0

#### Declaration [src]

    void
    hdy_swipe_tracker_shift_position (
      HdySwipeTracker* self,
      gdouble delta
    )

#### Description [src]

Move the current progress value by `delta`.

This can be used to adjust the current position if snap points move during the gesture.

Available since: 1.0

#### Parameters

`delta`

  Type: `gdouble`

  The position delta.